<?xml version="1.0" encoding ="GB2312"?>
<ROWDATA>

<ROW>
  <CODE>01</CODE>
  <NAME>哲学</NAME>
</ROW>

<ROW>
  <CODE>02</CODE>
  <NAME>经济学</NAME>
</ROW>

<ROW>
  <CODE>03</CODE>
  <NAME>法学</NAME>
</ROW>

<ROW>
  <CODE>04</CODE>
  <NAME>教育学</NAME>
</ROW>

<ROW>
  <CODE>05</CODE>
  <NAME>文学</NAME>
</ROW>

<ROW>
  <CODE>06</CODE>
  <NAME>历史学</NAME>
</ROW>

<ROW>
  <CODE>07</CODE>
  <NAME>理学</NAME>
</ROW>

<ROW>
  <CODE>08</CODE>
  <NAME>工学</NAME>
</ROW>

<ROW>
  <CODE>09</CODE>
  <NAME>农学</NAME>
</ROW>

<ROW>
  <CODE>10</CODE>
  <NAME>医学</NAME>
</ROW>

<ROW>
  <CODE>11</CODE>
  <NAME>军事学</NAME>
</ROW>

<ROW>
  <CODE>12</CODE>
  <NAME>管理学</NAME>
</ROW>

</ROWDATA>
